<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <body style="background-color:#1f00d1;">
    <center>
    <h1>Hello world!</h1>
    <p>Welcome!</p>
    <p>This is my CAT site!</p>
    </center>
</body>
</html>
